Inspect an operation without redispatching it

get/v1/tenants/{tenant_id}/operations/{operation_id}
Requires an API key

Path parameters

  • tenant_idintegerRequired
  • operation_idstringRequired

Returns · 200

  • idstringRequired
  • tenant_idintegerRequired
  • statusenumRequired
    One of dispatching, succeeded, rejected, unknown
  • resultobject | nullRequired
  • created_atstringRequired
  • updated_atstringRequired
GET /v1/tenants/{tenant_id}/operations/{operation_id}
curl --fail-with-body "https://api.ivoracharge.com/v1/tenants/1042/operations/operation_0123456789abcdef" \
  -H "Authorization: Bearer $IVORA_API_KEY"
Response · 200
{
  "id": "id_0123456789abcdef",
  "tenant_id": 1042,
  "status": "dispatching",
  "result": {},
  "created_at": "2026-09-30T17:00:00Z",
  "updated_at": "2026-09-30T17:00:00Z"
}
Try it is not available here yetRequests from this page are off until the production API at https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.